The patch to fix overburn bug of nero 6.0.1.5 is also valid for nero vision express?

the patch to fix the overburn bug of nero 6.0.1.5 is also valid for nero vision express?
Cause i can´t overburn with vision express…

well you mean that nero.exe? Well can’t be as it’s just the NERO.exe and not the Express.exe.
Sorry if you mean another patch I didn’t notice.